/* RESET (http://meyerweb.com/eric/tools/css/reset/ - v2.0 | 20110126 - License: none - public domain) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 
==========================================================================
GLOBAL STYLES
==========================================================================
*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance:none;
  -webkit-text-size-adjust: none;   
}

input, textarea, select {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}

html {
  min-height: 100%;
  margin-bottom: 1px;
  overflow: -moz-scrollbars-vertical!important; 
}

::selection {
  background:#519de8;
  color:#fff;
}

::-moz-selection {
  background:#519de8;
  color:#fff;
}

::-webkit-selection {
  background:#519de8;
  color:#fff;
}

.cf:before,.cf:after {content: " "; /* 1 */    display: table; /* 2 */}
.cf:after {clear: both;}
.cf {clear: both;}

strong, b {
  font-weight:bold;
}

em, i {
  font-style:italic;
}

p {
  margin: 0 0 20px 0;
}

a {
  color: #519de8;
  text-decoration: none;
}

a:hover {
  color: #354378 ;
  text-decoration: none;
}

/* 
==========================================================================
H & LINKS
==========================================================================
*/

h1 {
  font: 35px 'Poppins', Helvetica , Arial, sans-serif;  
  margin:0 0 20px 0;
  padding:0;
  color: #444;
}

h2 {
  font: 26px 'Poppins', Helvetica , Arial, sans-serif;  
  margin:0 0 20px 0;
  padding:0;
  color: #444;
}

h3 {
  font: 25px 'Poppins', Helvetica , Arial, sans-serif;
  margin:0 0 20px 0;
  padding:0;
  color: #444;
}

h4 {
  font: 20px 'Poppins', Helvetica , Arial, sans-serif;
  margin:0 0 20px 0;
  padding:0;
  color: #444;
}

h5 {
  font: 18px 'Poppins', Helvetica , Arial, sans-serif;
  margin:0 0 20px 0;
  padding:0;
  color: #444;
}


/* 
==========================================================================
GENERAL
==========================================================================
*/

body {
  background: #fff;
  color: #999; 
  font: 16px/1.8 'Open Sans', Helvetica, Arial, sans-serif;
  margin:0;
  -webkit-font-smoothing: antialiased;
}

.container {
  max-width: 1440px;
  width:100%;
  margin: 50px auto;
}

.inner {
  position: relative;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

/* 
==========================================================================
HEADER
==========================================================================
*/

header {
  background: #fff;
  width:100%;
  margin: 0 auto;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
  z-index: 5;
}

.logo {
    width: 125px;
    height: 31px;
    float: left;
    margin: 5px 0 0 0;
  transition: all 0.3s ease-in;    
}

.logo a {
  background: url("../images/logo.svg");
    float: left;
    width: 125px;
    height: 31px;
    margin: 0px;
    text-decoration: none;
  transition: all 0.3s ease-in-out;
}

nav {
  padding: 0;
  text-transform: uppercase;
}

nav ul {
  float: right;
}

nav ul li {
  display: inline-block;
  vertical-align: middle;

}

nav ul li:not(:first-child) {
  margin-left: 25px;
}

nav ul li a {
  display: inline-block;
  outline: none;
  color: #519de8;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 0.04em;
  border-bottom: 2px solid transparent;
  padding: 0 5px;
}

nav ul li a:hover {
  color: #354378;
  text-decoration: none;
  border-bottom: 2px solid #354378;
}

.current-menu-item a {
  color: #354378;
  text-decoration: none;
  border-bottom: 2px solid #354378;
}

#nav:checked + .nav-open i {
    background: #fff;
  transition: transform 0.2s ease;
}

#nav:checked + .nav-open i:nth-child(1) {
    transform: translateY(6px) rotate(180deg);
}

#nav:checked + .nav-open i:nth-child(2) {
    opacity: 0;
}

#nav:checked + .nav-open i:nth-child(3) {
    transform: translateY(-6px) rotate(90deg);
}

#nav:checked ~ .nav-container {
    z-index: 9990;
    opacity: 1;
}

#nav:checked ~ .nav-container ul li a {
    opacity: 1;
    transform: translateY(0);
}

.hidden {
  display: none;
}

nav form {
  display:inline-block;  
  margin: 0 0 0 20px;
}

.log {
  color: #fff;
  background: #519de8;
  padding: 10px 30px;
  border-radius: 5px;
  text-decoration: none;
  transition: all 0.3s ease-in;
  border-bottom: 0 solid #fff!important;
font: 14px/1.8 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 600;
border: 0;
cursor:pointer;
display:inline-block;
text-transform:uppercase;
}

.log:hover {
  color: #fff;
  background: #354378;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  border-bottom: 0 solid #fff!important;
}

nav label {
    display:block;
}

/* 
==========================================================================
CONTENT
==========================================================================
*/

.hero {
  margin: 75px auto;
}

.hero p {
  display: block;
  font-size: 18px;
}

.left {
  display: inline-block;
  vertical-align: middle;
  width: 40%;
  margin: 0 5% 0 0;
}


.right {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  margin: 0;
}

.button {
  text-transform: uppercase;
  color: #fff;
  background: #519de8;
  padding: 10px 50px;
  border-radius: 5px;
  text-decoration: none;
  transition: all 0.3s ease-in;
  border:0;
  display: inline-block;
  margin: 25px 15px 15px 0;
}

.button:hover {
  color: #fff;
  background: #354378;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  border:0;
}

.dbutton {
  text-transform: uppercase;  
  color: #fff;
  background: #354378;
  padding: 10px 50px;
  border-radius: 5px;
  text-decoration: none;
  transition: all 0.3s ease-in;
  border:0;
  display: inline-block;
}

.dbutton:hover {
  color: #fff;
  background: #519de8;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  border:0;
}

.grey {
  background: #f9f9f9;
  padding: 50px 0;
}

.seen {
  padding: 30px 0;
  text-align: center;
}

.seen img {
    display: inline-block;
    width: 15%;
    vertical-align: middle;
    margin: 0 0 0 1%;
}

.seen span {
  font-size: 16px;
}

.second {
  margin: 75px auto;
}

.second .left {
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  margin: 0 5% 0 0;
}

.second .right {
  display: inline-block;
  vertical-align: middle;
  width: 30%;
  margin: 0;
}

.phone {
    width: 55%;
    position: absolute;
    background-image: none;
}

.video {
  position: relative;
}

.videoContainer {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.videoContainer video {

    position: relative;
    z-index: 1;
}

.videoContainer .overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 14%;
    z-index: 2;
    background-image: url(../images/phone.svg);
    background-repeat: no-repeat;
}

video {
  padding: 20%;
}

.third {
  padding: 50px 0;
}

.third .left {
  display: inline-block;
  vertical-align: middle;
  width: 30%;
  margin: 0 5% 0 0;
}

.third .right {
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  margin: 0;
}

.padded {
  padding: 50px 0;
}

.testimonials {
  padding: 50px 0;  
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;  
  text-align: center;
}

.testimonials img {
  margin: 25px auto 0 auto;
  border-radius: 50%;
  max-width: 100px;
}

.testi-content {
  width: 60%;
  margin: 0 auto;
  font-size: 18px;
}

.testi-info {
  margin: 10px 0 0 0;
  color: #519de8;
}

.testimonials p {
  margin: 0;
}

.slick-dots li button::before {
    font-family: 'slick';
    font-size: 10px;
    color: #354378;
}

.slick-dots li.slick-active button::before {
    opacity: .75;
    color: #354378
}

.slick-dots {
    position: absolute;
    bottom: -50px;
}

.novideo {
  display: none;
}

.texty {
  width: 70%;
}

.texty h2, .texty h3{
  margin: 20px 0;
}

.new-container iframe {
    width: 100%;
}

/* 
==========================================================================
FOOTER
==========================================================================
*/

footer {
  border-top: 1px solid #eee;
  padding: 50px 0;
  margin: -1px 0 0 0;
}

footer nav ul {
    float: none;
    text-align: center;
    margin: 20px auto 0 auto;
}

footer .logo {
    width: 125px;
    height: 31px;
    float: none;
    margin: 0 auto;
    transition: all 0.3s ease-in;
}

.warning-red {
    background: #e55451;
    color: #fff;
    padding: 10px;
    text-align:center;
    width: 60%;
    margin: 0 auto 30px auto;
}

/* 
==========================================================================
MEDIA QUERIES
==========================================================================
*/


@media screen and (max-width: 900px) {

.seen {
  text-align: center;
}

.seen span {
  display: block;
  margin: 0 0 20px 0;
}

.seen img {
    display: inline-block;
    width: 25%;
    vertical-align: middle;
    margin: 0 0 0 1%;
}

}


@media screen and (max-width: 768px) {

 nav {
  padding: 0;
 }

 .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #519de8;
    opacity: 0;
    transition: all 0.2s ease;
 }

 .nav-container ul {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
 }

 .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
 }

 .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
 }

 .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
 }

 .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }

 .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
 }

 .nav-container ul li:nth-child(5) a {
    transition-delay: 0.6s;
 }

 .nav-container ul li:not(:first-child) {
    margin-left: 0;
 }

 .nav-container ul li a {
    padding: 10px 25px;
    opacity: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.1s ease;
    border-bottom: 3px solid transparent;
 }

 .nav-container ul li a:hover{
    color: #fff;
    border-bottom: 3px solid #fff;
 }

 .current-menu-item a {
  color: #fff!important;
  text-decoration: none;
  border-bottom: 3px solid #fff!important;
 }

 .nav-open {
  position: absolute;
    right: 0px;
    top: -5px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
 }

 .nav-open i {
    display: block;
    width: 20px;
    height: 2px;
    background: #519de8;
    border-radius: 2px;
    margin-left: 14px;
  transition: all 0.3s ease-in;
 }

  .nav-open:hover i {
    background: #354378;
  transition: all 0.3s ease-in-out;
 }


 .nav-open i:nth-child(1) {
    margin-top: 16px;
 }

 .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
 }

 .nav-open i:nth-child(3) {
    margin-top: 4px;
 }

 #nav:checked + .nav-open {
  transform: rotate(45deg);
  position: fixed;
  top: 15px;
 }


nav form {
    display: block;
    margin: 0 auto;
    text-align: center;
}



.log {
  color: #fff;
  background: none;
  padding: 10px 25px;
  border-radius: 0;
  text-decoration: none;
  transition: none;
  border-bottom: 3px solid transparent!important;
  font: 20px/1.8 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 600;
border: 0;
cursor:pointer;
display:inline-block;
text-transform:uppercase;
}

.log:hover {
  color: #fff;
  background: none;
  border-radius: 0;
  text-decoration: none;
  transition: none;
  border-bottom: 3px solid #fff!important;
}


.logo {
    margin: 2px 0 0 0;  
}

 .right h1 {
  font-size: 30px;
 }

 .second .left, .third .right {
  display: block;
  width: 100%;
  margin: 0 0 30px 0;
  text-align: center;
 }

 .second .right, .third .left {
  display: block;
  width: 100%;
  margin: 0 0 30px 0;
  text-align: center;
 }

.testi-content {
  width: 90%;
  font-size: 16px;
}

.padded {
    padding: 0;
}

.novideo {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.videoContainer {
  display: none;
}

.texty {
  width: 90%;
}

}


@media screen and (max-width: 600px) {

 .left {
  display: block;
  width: 100%;
  margin: 0 0 30px 0;
  text-align: center;
 }

 .right {
  display: block;
  width: 100%;
  margin: 0;
  text-align: center;
 }

 .button, .dbutton {
  display: block;
  width: 100%;
  padding: 15px 0;
 }

}


@media screen and (max-width: 524px) {


.seen {
  text-align: center;
}
.seen img {
    display: block;
    width: 60%;
    margin: 0 auto;
}

footer .logo, footer .logo a {
  float: none;
  display: block;
  margin: 0 auto;
  text-align: center;
}

footer nav {
  float: none;
  display: block;
  margin: 30px auto 0 auto;
  text-align: center;
}

footer nav ul {
  float: none;
}

}


@media screen and (max-width: 320px) {

 .container {
  min-width:240px;
  width:100%;
 }
 
}